function a6_automatic_artifact_correction_prepare()

%% add fieldtrip toolbox

addpath(fullfile('..','..', 'tools', 'fieldtrip'));
ft_defaults()
ft_compile_mex(true)

addpath(fullfile('..','..', 'tools', 'helpers'))

mcc -m a6_automatic_artifact_correction.m

exit